## haskell-utf8-light 0.4.0.1

=== debian/changelog ===
haskell-utf8-light (0.4.0.1-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:50 +0200

haskell-utf8-light (0.4.0.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:22 +0200

haskell-utf8-light (0.4.0.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:20 +0200

haskell-utf8-light (0.4.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 13:43:03 -0500

haskell-utf8-light (0.4.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jun 2011 23:49:58 -0400
