=== debian/control ===
Source: haskell-utf8-light
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/utf8-light
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-utf8-light-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}

Package: libghc-utf8-light-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}

Package: libghc-utf8-light-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}
