=== debian/control ===
Source: haskell-utf8-light
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 dh-sequence-haskell,
 debhelper-compat (= 13),
 ghc (>= 9.6),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.7.0
Homepage: http://hackage.haskell.org/package/utf8-light
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-utf8-light
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-utf8-light]

Package: libghc-utf8-light-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}

Package: libghc-utf8-light-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}

Package: libghc-utf8-light-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Lightweight UTF-8 handling library${haskell:ShortBlurb}
 It is a fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary file
 formats.
 .
 It provides Codec.Binary.UTF8.Light for lightweight UTF-8 handling.
 .
 ${haskell:Blurb}
